library verilog;
use verilog.vl_types.all;
entity miobuf0010 is
    port(
        I               : in     vl_logic;
        T               : in     vl_logic;
        PAD             : out    vl_logic
    );
end miobuf0010;
